package inc.monsters.mias.data.facade;
import inc.monsters.mias.data.Kid;

import java.util.List;

import javax.ejb.Local;

@Local
public interface KidService {
	public List<Kid> getKids();
	public void updateKid(Kid k);
	public void addKid(Kid k);
	public void deleteKid(Kid k);
	public boolean existsKid(Kid k);
}
